-- 
cgit v1.2.3

les - tgmanage - Mirror of https://github.com/tech-server/tgmanage</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.lden.org/mirrors/TechServer/tgmanage/atom/examples/dns/slave/conf-slave/noc.conf?h=main' type='application/atom+xml'/>
<link rel='vcs-git' href='git://git.lden.org/mirrors/TechServer/tgmanage' title='tgmanage Git repository'/>
<link rel='vcs-git' href='https://git.lden.org/mirrors/TechServer/tgmanage' title='tgmanage Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='http://git.lden.org'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a title='tgmanage' href='/mirrors/TechServer/tgmanage/'>tgmanage</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='66426aeac27af5793d388cea7b1078fb871fc5ad'/><select name='h' onchange='this.form.submit();'>
<option value='create-switch-netbox'>create-switch-netbox</option>
<option value='dependabot/pip/tools/koblingsplan/certifi-2023.7.22'>dependabot/pip/tools/koblingsplan/certifi-2023.7.22</option>
<option value='dependabot/pip/tools/koblingsplan/pip-90b486f927'>dependabot/pip/tools/koblingsplan/pip-90b486f927</option>
<option value='dependabot/pip/tools/koblingsplan/urllib3-1.26.18'>dependabot/pip/tools/koblingsplan/urllib3-1.26.18</option>
<option value='feat/allinnetbox2gondul'>feat/allinnetbox2gondul</option>
<option value='feat/fix-uplinks'>feat/fix-uplinks</option>
<option value='feat/planning2netbox'>feat/planning2netbox</option>
<option value='fix-uplink-names-2'>fix-uplink-names-2</option>
<option value='koblingsplan'>koblingsplan</option>
<option value='main' selected='selected'>main</option>
<option value='master'>master</option>
<option value='new-planning'>new-planning</option>
<option value='oxidized-tools'>oxidized-tools</option>
<option value='tg23-dhcp'>tg23-dhcp</option>
<option value='tg25-planning'>tg25-planning</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Mirror of https://github.com/tech-server/tgmanage</td><td class='sub right'>TechServer</td></tr></table>
<table class='tabs'><tr><td>
<a href='/mirrors/TechServer/tgmanage/about/'>about</a><a href='/mirrors/TechServer/tgmanage/'>summary</a><a href='/mirrors/TechServer/tgmanage/refs/?id=66426aeac27af5793d388cea7b1078fb871fc5ad'>refs</a><a href='/mirrors/TechServer/tgmanage/log/examples/dns/slave/conf-slave/noc.conf'>log</a><a class='active' href='/mirrors/TechServer/tgmanage/tree/examples/dns/slave/conf-slave/noc.conf?id=66426aeac27af5793d388cea7b1078fb871fc5ad'>tree</a><a href='/mirrors/TechServer/tgmanage/commit/examples/dns/slave/conf-slave/noc.conf?id=66426aeac27af5793d388cea7b1078fb871fc5ad'>commit</a><a href='/mirrors/TechServer/tgmanage/diff/examples/dns/slave/conf-slave/noc.conf?id=66426aeac27af5793d388cea7b1078fb871fc5ad'>diff</a><a href='/mirrors/TechServer/tgmanage/stats/examples/dns/slave/conf-slave/noc.conf'>stats</a></td><td class='form'><form class='right' method='get' action='/mirrors/TechServer/tgmanage/log/examples/dns/slave/conf-slave/noc.conf'>
<input type='hidden' name='id' value='66426aeac27af5793d388cea7b1078fb871fc5ad'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/mirrors/TechServer/tgmanage/tree/?id=66426aeac27af5793d388cea7b1078fb871fc5ad'>root</a>/<a href='/mirrors/TechServer/tgmanage/tree/examples?id=66426aeac27af5793d388cea7b1078fb871fc5ad'>examples</a>/<a href='/mirrors/TechServer/tgmanage/tree/examples/dns?id=66426aeac27af5793d388cea7b1078fb871fc5ad'>dns</a>/<a href='/mirrors/TechServer/tgmanage/tree/examples/dns/slave?id=66426aeac27af5793d388cea7b1078fb871fc5ad'>slave</a>/<a href='/mirrors/TechServer/tgmanage/tree/examples/dns/slave/conf-slave?id=66426aeac27af5793d388cea7b1078fb871fc5ad'>conf-slave</a>/<a href='/mirrors/TechServer/tgmanage/tree/examples/dns/slave/conf-slave/noc.conf?id=66426aeac27af5793d388cea7b1078fb871fc5ad'>noc.conf</a></div><div class='content'>blob: 66062bf9cf76d07ee88d1133c7a34bad69773433 (<a href='/mirrors/TechServer/tgmanage/plain/examples/dns/slave/conf-slave/noc.conf?id=66426aeac27af5793d388cea7b1078fb871fc5ad'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
</pre></td>
<td class='lines'><pre><code><style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>zone &quot;noc.tg14.gathering.org&quot; {
        type slave;
        notify no;
        masters { bootstrap; };
        file &quot;slave/noc.tg14.gathering.org.zone&quot;;
        allow-transfer { ns-xfr; };
};
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-10-26 23:58:32 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
